;
; 初期パラメータ
;
[Parameters]

	;
	; パターンの濃度
	;
	;    指定可能な値：
	;      0 ～ 100
	;
	;    ※ 項目が存在しない場合は 100 が設定されます。
	;
	Opacity = 100	;
	; 角度制御
	;
	;    指定可能な値：
	;      0 ... なし
	;      1 ... 自動
	;      2 ... ペンの方向
	;
	;    ※ 項目が存在しない場合は 1 が設定されます。
	;
	AngleControl = 1

	;
	; 角度
	;
	;    指定可能な値(角度)：
	;      -180 ～ +180
	;
	;    ※ 項目が存在しない場合は 0 が設定されます。
	;
	Angle = +0	;
	; 角度のぶれ
	;
	;    指定可能な値(%)：
	;      0 ～ 100
	;
	;    ※ 項目が存在しない場合は 0 が設定されます。
	;
	AngleJitter = 0

	;
	; サイズのぶれ
	;
	;    指定可能な値(%)：
	;      0 ～ 100
	;
	;    ※ 項目が存在しない場合は 0 が設定されます。
	;
	SizeJitter = 0

	;
	; 間隔
	;
	;    指定可能な値(%)：
	;      0 ～ 1000
	;
	;    ※ 項目が存在しない場合は 0 が設定されます。
	;
	Spacing = 2	;
	; 散布
	;
	;    指定可能な値(%)：
	;      0 ～ 1000
	;
	;    ※ 項目が存在しない場合は 0 が設定されます。
	;
	Scattering = 0

	;
	; 全方向に散布
	;
	;    指定可能な値：
	;      0 ... ストローク方向と直交する方向にのみ散布
	;      1 ... 全方向に散布
	;
	;    ※ 項目が存在しない場合は 0 が設定されます。
	;
	AllDirScattering = 0